﻿.text-class-1{color:#f5821f;
font-size:24px;
}
.text-class-2{color:#89191c;
}
.text-class-3{color:#89191c;
font-size:13px;
}
.text-class-4{color:#89191c;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-5{color:#434343;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-6{color:#434343;
}
.text-class-7{color:#f5821f;
font-size:18px;
}
.text-class-8{font-size:13px;
}
.text-class-9{color:#f5821f;
font-style:italic;
font-size:18px;
}
.text-class-10{color:#fcaf17;
font-size:16px;
}
.text-class-11{color:#7a241e;
font-family:arial;
font-size:24px;
}
.text-class-12{color:#f5821f;
}
.text-class-13{font-weight:bold;
font-size:13px;
}
.text-class-14{color:#89191c;
font-weight:bold;
}
.text-class-15{color:#f5821f;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-16{color:#89191c;
font-family:arial;
font-size:24px;
}
.text-class-17{font-weight:bold;
}
.text-class-18{color:#f5821f;
font-family:arial;
font-size:24px;
}
.text-class-19{color:#f5821f;
font-weight:bold;
}
.text-class-20{font-size:18px;
}
.text-class-21{font-weight:bold;
font-size:18px;
}
.text-class-22{color:#89191c;
font-family:arial;
font-size:13px;
}
.text-class-23{color:#89191c;
font-size:18px;
}
.text-class-24{color:#656666;
font-family:arial;
font-size:13px;
}
.text-class-25{color:#9e270e;
}
.text-class-26{color:#ffffff;
font-size:13px;
}
.text-class-27{color:#9e270e;
font-size:13px;
}
.text-class-28{color:#9e270e;
font-family:arial;
font-size:13px;
}
.text-class-29{color:#9e270e;
font-weight:bold;
font-size:18px;
}
.text-class-30{color:#9e270e;
font-weight:bold;
font-size:13px;
}
.text-class-31{color:#9e270e;
font-size:18px;
}
.text-class-32{color:#9e270e;
font-weight:bold;
font-size:16px;
}
.text-class-33{font-style:italic;
}
